Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0045585
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminorhave not tried2020-12-15 17:392021-01-12 13:54
ReportercbernerView Statuspublic 
Assigned Toplatform 
PrioritynormalResolutionopenFixed in Version
StatusnewFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0045585: Incompatible dependencies between base.cxf and service.jsexecutor modules

DescriptionThe current versions of org.openbravo.base.cxf(1.2.200) and org.openbravo.service.jsexecutor(1.0.300) modules deploy different versions of the same dependency:
- asm-6.2.1(jsexecutor)
- asm-9.0(base.cxf)
Steps To ReproduceIn description
Proposed SolutionUpdate jsexecutor asm dependency too match base.cxf.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0045552 closedcberner incompatible dependencies between azure and cxf modules 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2020-12-15 17:39 cberner New Issue
2020-12-15 17:39 cberner Assigned To => platform
2020-12-15 17:39 cberner Modules => Core
2020-12-15 17:39 cberner Triggers an Emergency Pack => No
2020-12-15 17:39 cberner Relationship added related to 0045552
2021-01-12 13:54 cberner Description Updated View Revisions


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker